p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffff00;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:950px;height:2700px;;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:164px;top:14px;padding-left:15px;padding-top:5px;padding-right:15px;padding-bottom:5px;width:615px;height:54px;z-index:2;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:237px;top:12px;padding-left:15px;padding-top:5px;padding-right:15px;padding-bottom:5px;width:532px;height:31px;z-index:3;background-color:#00ffff;}
#Text3 {word-wrap:break-word; overflow:auto;display:block;position:absolute;left:317px;top:81px;padding-left:15px;padding-top:5px;padding-right:15px;padding-bottom:5px;width:337px;height:19px;z-index:4;}
#Text4 {word-wrap:break-word; overflow:auto;display:block;position:absolute;left:299px;top:696px;padding-left:15px;padding-top:5px;padding-right:15px;padding-bottom:5px;width:333px;height:18px;z-index:5;}
#Text5 {word-wrap:break-word; overflow:auto;display:block;position:absolute;left:305px;top:1308px;padding-left:15px;padding-top:5px;padding-right:15px;padding-bottom:5px;width:327px;height:18px;z-index:6;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:289px;top:1927px;padding-left:15px;padding-top:5px;padding-right:15px;padding-bottom:5px;width:357px;height:21px;z-index:7;}
#But1 {display:block;overflow:hidden;position:absolute;left:35px;top:13px;width:159px;height:35px;z-index:8;background:url('./buttons/page-3_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -159px 0;}
#But1.Over {background-position: -318px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Comic Sans MS;font-size:15px;color:#000000;}
#But1.Up p {top:7px;left:27px;}
#But1.Down p {top:8px;left:28px;}
#But1.Over p {top:7px;left:27px;}
#But1 div {display:none;}
#Img1 {display:block;overflow:hidden;position:absolute;left:30px;top:129px;width:900px;height:560px;z-index:9;min-width:900px;}
#Img1Inner {position: absolute;width:900px;height:560px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:30px;top:736px;width:900px;height:560px;z-index:10;min-width:900px;}
#Img2Inner {position: absolute;width:900px;height:560px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:30px;top:1350px;width:900px;height:560px;z-index:11;min-width:900px;}
#Img3Inner {position: absolute;width:900px;height:560px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:30px;top:1961px;width:900px;height:560px;z-index:12;min-width:900px;}
#Img4Inner {position: absolute;width:900px;height:560px;border:0px;}
